[<<][pool][>>][..]
Thu May 14 22:11:00 CEST 2009

fluxus build deps

sudo apt-get install dpatch debhelper scons libode0-dev libfftw3-dev libjack-dev libsndfile1-dev liblo0-dev libglew1.5-dev libfreetype6-dev libpng12-dev libtiff4-dev libglut3-dev libjpeg62-dev libx11-dev libglu1-mesa-dev libglu1-xorg-dev libasound2-dev

if i recall the problem with fluxus is that it needs mzscheme as a
library.. is this still the case?

looks like it..





[Reply][About]
[<<][pool][>>][..]